Version 6.7.7 Source
Child Table

Table Name: `tabMaintenance Schedule Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `item_name` | Data | Item Name |
3 | `scheduled_date` | Date | Scheduled Date |
4 | `actual_date` | Date | Actual Date |
5 | `sales_person` | Link | Sales Person | Sales Person
6 | `serial_no` | Small Text | Serial No |

#### Child Table Of

- Maintenance Schedule